/********************************************/
/********************************************/

/* WebNY Added CSS */

/********************************************/
/********************************************/



body.html{
  font-family: "ProximaNovaRegular" ,sans-serif;
  font-size: 1.125em;
}

#nys-global-nav{
z-index: 10;
}

.nys-global-header{
  border-bottom: none;
}

.block-views-clone-of-sliderview-block .views-slideshow-controls-bottom{
  padding-top: 1em;
  padding-bottom: 1em;
}

.front .views-slideshow-pager-field-item{

display:inline;

}

.front #widget_pager_bottom_clone_of_sliderview-block{

text-align:center;

}


.front .zone-preface .region{

  border: 2px solid #f7f7f7;
  min-height: 250px;
  margin-right: 7px;
  margin-left: 7px;

}

.front .zone-preface .region h2{
  background-color:#43285D;
  position: absolute;
  left:0;
  padding: 5px;
}

.front .zone-preface .region .hp-cards-button{

  text-align: center;
  bottom: 0;

}

.front .zone-preface .region .hp-cards-button a{

  display:block;
  padding: 1em;
  text-decoration: none;
  font-weight: 600;

  background-color: #f6f8f7;
  border-top: 1px solid #e4e4e4;
  bottom: 0;
  text-align: left;
  font-size: 13px;
  font-family: 'ProximaNovaBold',sans-serif;

}

.front .zone-preface .region .hp-cards-button a:hover{

color: #777777;

}

.front #zone-preface-wrapper{

  margin-bottom: 2em;

}

.hp-cards-button-wrapper{

  position: absolute;
  margin-top: 50px;
  width:100%;
  bottom:0;

}

.hp-cards-image img{

width:100%;

}

.front .hp-cards-text{
  margin-top: 10px;
  padding: 9px;
}

.front .zone-preface .region .hp-cards{
  height: 600px;
}

.front .zone-preface .region .hp-cards-text h2{
  position: relative;
  background-color: white;
  font-size: 20px;
  font-family: "ProximaNovaRegular",sans-serif;
  padding: 0;
  letter-spacing: 1px;
  color:#43285D;//#128ec3;
  font-weight: 600;

}

.front .zone-preface .region .hp-cards-text h2:hover{
text-decoration: underline;
}

.front .zone-preface .region .hp-cards-text p{
  font-size: 1em;
}



#zone-header,#region-header-first{
width:100%;
margin:0;

}

.grid-12.region-header-first{
margin:0;
}



.front .banner-image-text-mobile{
  display:none;
}

#zone-preface{
margin-left: auto;
margin-right:auto;
max-width: 78em;
}

@media (min-width: 1800px){
	.front #zone-preface-wrapper{
	max-width:1800px;
	margin-left:auto;
	margin-right:auto;
	}
	
	/*
	.banner-image-text{
	padding-top:8%;
	}
	
	.banner-image-wrapper .banner-image{
	height:850px;
	}
	
	.banner-image-wrapper .bkg{
	height:850px;
	}
	*/
}

@media (max-width: 1320px ) and (min-width: 740px){

  .front .zone-preface{
    margin: 10px auto ;
  }

  .front .zone-preface .region .hp-cards{
  height: 610px;
  }

  .front .zone-preface .region{
    width:30%;
  }

}



/*Possible future code for tablet screens

@media (max-width: 1023px ) and (min-width: 740px){

.front .zone-preface .region-inner{
border: 2px solid #f6f8f7;
min-height: 250px;
}

.front .zone-preface .region{
margin-bottom:20px;
float:none;
border: none;
}

.front .zone-preface .region .hp-cards{
width:100%;
height:auto;
}

.hp-cards-image-wrapper{
float: left;
height: 100%;
}

.front .hp-cards-text{
    float: left;
    width: 45%;
	position:absolute;
	left:422px;
}

.hp-cards-button-wrapper{
left: 422px;
width: 49.8%;
margin-top: 0;
bottom:0;

}

}*/

.container-12{
width: 94%;
}

@media (max-width: 784px ) and (min-width: 740px){

  .front .zone-preface{
    margin: 10px auto ;
  }

    .front .zone-preface .region{
      margin-right: 7px;
      margin-left: 7px;
    }

  .front .zone-preface .region .hp-cards{
    height: 610px;
  }


}

@media (max-width: 739px ) and (min-width: 530px){

.front .zone-preface .region .content .hp-cards{
  height: 550px;
}

}

@media (max-width: 739px){

.page-node-9 .zone-content #region-content{
padding-left: 20px;
}

.banner-image-wrapper .banner-image{
background-position: -450px 0px;
}

.form-item input#edit-submitted-name, 
.form-item input#edit-submitted-phone-number, 
.form-item input#edit-submitted-email-address, 
.form-item input#edit-submitted-town-county{
    width: 100%;
}
textarea#edit-submitted-description{
width: 100%;
}
.form-textarea-wrapper .grippie {
width: 100%;
}

.divider{
  display: none;
}

.next-section-wrapper{
  display: none;
}

.page-node-9 #region-sidebar-first{

display: none;

}
.front .zone-preface .region .hp-cards{
  height: 600px;
}

  .front .zone-preface .region{

  width:80%;
  margin-left: auto;
  margin-right: auto;

  }

.front .banner-image-text-mobile{
  display:block;
  padding: 40px 8%;
  background: #000;
  color:#fff;
}

.front .banner-image-text{
  display:none;
}

.front .bkg{
  display:none;
}

.front .banner-image-text-mobile a{
      font: 13px/60px 'ProximaNovaRegular',sans-serif;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 2px;
    vertical-align: middle;
    padding: 15px 40px 15px 40px;
    color: #fff;
    cursor: pointer;
    border: 1px solid #fff;
    border-color: rgba(255,255,255,0.7);
    background-color: transparent;
    text-align: center;
    white-space: nowrap;
    z-index: 1;
    position: relative;
}

.banner-image-text-mobile a:visited,.banner-image-text-mobile a:link{
  color: #fff;
}

.front .banner-image-text-mobile a:hover{

border: 1px solid #fff;
background-color: rgba(0,0,0,0.8);

}


  .front #region-preface-first,.front #region-preface-second{
    margin-bottom: 1em;
  }
  
  .front .region#region-preface-first{
margin-left: auto;
}

}

.front #region-preface-first{
margin-left: 2.1%;
}

#region-content h2{
color: #43285D;
}

/* Webform Styling */

input#edit-submitted-name, 
input#edit-submitted-phone-number, 
input#edit-submitted-email-address, 
input#edit-submitted-town-county{
border: 1px solid #b7b7b7;
    font-family: "ProximaNovaRegular", sans-serif;
    padding: 14px;
    width: 50%;
}
#edit-submitted-description{
width: 50%;
height: 150px;
}
.grippie {
width: 50%;
}
.form-actions input.webform-submit {
background: #43285D;
    border-radius: 0px;
    color: #fff;
    font-family: "ProximaNovaBold", sans-serif;
    font: inherit;
    letter-spacing: 2px;
    padding: 16px 24px;
    text-align: center;
    text-transform: uppercase;
    box-sizing: initial;
    height: auto;
    font-size: small;
    width: auto;
	} 
/*CSS for How to File a complain page*/
.page-node-9 #zone-content{
  margin: 0;
  width:100%;
}

.page-node-9 #region-content a:link{
  color: #878CB4;
  text-decoration: underline;
}

.page-node-9 #zone-content .region-content span{
    font-size: 1.875em;
    font-family: 'ProximaNovaExtraBold';
    color: #43285D;
    padding-top: 30px;
}

.page-node-9 #zone-content .region-content a:hover{
  color: #43285D;
}

.page-node-9 #region-sidebar-first{

margin:0;
position:fixed;

}

.page-node-9 .region-sidebar-first .htfc-sidebar-wrapper{

background-color: #242424;

}

.page-node-9 .region-sidebar-first li{

list-style: none;

}

.page-node-9 #region-content{

  padding-top: 25px;
  padding-left: 50px;
  padding-right: 34px;
  margin:0;
  background-color: white;
  float:right;

}

.page-node-9 #zone-content{
background-color: #1d1d1d;
}

.page-node-9 .region-sidebar-first header,
.page-node-9 .region-sidebar-first li{
    background-color: #1d1d1d;
    font-size: 0.875em;
    font-family: "Oswald-bold";
    padding: 21px 30px;
    color: #cbcbcb;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 1px solid #404040;
    letter-spacing: 0.05em;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}

.page-node-9 .region-sidebar-first a{

    font-size: 0.875em;
    font-family: "Oswald-bold";
    color: #cbcbcb;

}

.page-node-9 .region-sidebar-first ul{

  margin-bottom: 0px;

}

.page-node-9 .region-sidebar-first a:hover{

color:#d5820d;

}


.banner-image{

background: url(/sites/default/files/womens_equality_dhr2.png) no-repeat;
background-size: cover;
width: 100%;
height: 550px;

}

.banner-image-text{

  width: 50%;
  margin-left: 9%;
  z-index: 2;
  position: relative;
  color: white;

}

.banner-image-text h2{
  font-size: 48px;
  line-height: 54px;
  padding-top: 60px;
  color:white;
  font-family: 'ProximaNovaExtrabold',sans-serif;
}

.banner-image-text a{

    font: 13px/60px 'ProximaNovaRegular',sans-serif;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 2px;
    vertical-align: middle;
    padding: 20px 55px;
    color: #fff;
    cursor: pointer;
    border: 1px solid;
    border-color: rgba(255,255,255,0.7);
    background-color: transparent;
    text-align: center;
    white-space: nowrap;
    z-index: 1;
    position: relative;
    top: 50px;

}

.banner-image-text a:visited,.banner-image-text a:link{
  color: #fff;
}

.banner-image-text a:hover{

border: 1px solid #fff;
background-color: rgba(0,0,0,0.8);
color:#fff;

}



.bkg{

    background: url(/sites/default/files/bkg-gradient.png) repeat-y top left;
    z-index: 1;
    position: absolute;
    top: 0;
    width: 100%;
    height: 550px;
    z-index: 1;
}

.zone-header-wrapper{

margin-bottom: 40px;

}

.fa-location-arrow{
  transform:rotate(45deg);
  margin-right: 20px;
  color:#d5820d;
}

#region-content{
  padding-bottom: 100px;
}
#region-content .button-wrapper a:link {
  color:#ffffff;
  text-decoration: none;
}

 .button-wrapper a:link,
 .button-wrapper a:visited{

color:#ffffff;
text-decoration: none;

}

.button-wrapper a{
    text-align: center;
    background-color: #43285D;
    text-decoration: none;
    font-size: 0.875em;
    font-family: 'ProximaNovaRegular';
    display: inline-block;
    padding: 15px 50px;
    margin: 20px 0;
}

.button-wrapper a:hover{

  background-color: rgba(67, 40, 93, 0.85);
  color: #fff;

}

.page-node-9 .zone-header-wrapper{

  background-color: #878CB4;
  margin-bottom: 0;

}

.page-node-9 .zone-header-wrapper h1{
  padding-left: 35px;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-bottom: 0px;
  color: white;
}

.divider{
  height:300px;
}

.next-section-wrapper{
  margin-bottom: 250px;
}

.next-section-wrapper .next-section{
    width: 48%;
    display: inline-block;
    margin: 10px 0;
    font-family: 'ProximaNovaBold';
    font-size: 0.875em;
}

.next-section-wrapper .next-section-text{
      font-family: 'ProximaNovaRegular';
    font-size: 1.875em;
    color: #128ec3;
    margin-bottom: 75px;
    display: block;
    cursor: pointer;
}

.next-section-wrapper .continue{
    width: 50%;
    text-align: right;
    font-family: 'ProximaNovaRegular';
    font-size: 1em;
    text-transform: none;
    cursor: pointer;
}


/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/********************************************/
/********************************************/

/* Background color and content image */

/********************************************/
/********************************************/

#section-header {
	background-color: #ffffff;
			}

#zone-content-wrapper {
	background-color: #ffffff;
			}

#zone-footer-wrapper {
	background-color: #242424;
			}

#zone-postscript-wrapper {
	background-color: #242424;
			}



/********************************************/
/********************************************/

/* Superfish (Menu) Block Adjust */

/********************************************/
/********************************************/

#zone-menu {
position: relative;
	z-index: 100;
			}


#superfish-1 {

	margin-left:13px;
	margin-top: 5px;
	margin-bottom: 5px;
			}


/********************************************/
/********************************************/

/* Superfish Space (Blue) skin edit */

/********************************************/
/********************************************/

.sf-menu.sf-style-space {
  float: left;
  margin-bottom: 1em;
  padding: 0;
}
.sf-menu.sf-style-space.sf-navbar {
  width: 86.2%;
}
.sf-menu.sf-style-space ul {
  padding-left: 0;
}
.sf-menu.sf-style-space a {
  border: 1px outset #000000;
  color: #ffffff;
  padding: 0.75em 1em;
  white-space: nowrap;
}
.sf-menu.sf-style-space a.sf-with-ul {
  padding-right: 2.25em;
}
.sf-menu.sf-style-space.rtl a.sf-with-ul {
  padding-left: 2.25em;
  padding-right: 1em;
}
.sf-menu.sf-style-space.sf-navbar a {
  border: 0;
}
.sf-menu.sf-style-space span.sf-description {
  color: #13a;
  display: block;
  font-size: 0.8em;
  line-height: 1.5em;
  margin: 5px 0 0 5px;
  padding: 0;
}
.sf-menu.sf-style-space li,
.sf-menu.sf-style-space li li,
.sf-menu.sf-style-space li li li,
.sf-menu.sf-style-space.sf-navbar {
  background: #333333;
}
.sf-menu.sf-style-space li:hover,
.sf-menu.sf-style-space li.sfHover,
.sf-menu.sf-style-space li.active a,
.sf-menu.sf-style-space a:focus,
.sf-menu.sf-style-space a:hover,
.sf-menu.sf-style-space a:active,
.sf-menu.sf-style-space.sf-navbar li li {
  background: #000000;
  color: #ffffff;
}
.sf-menu.sf-style-space.sf-navbar li ul {
  background-color: #008ad2;
}
.sf-menu.sf-style-space.sf-navbar li ul li ul {
  background-color: transparent;
}
.sf-menu.sf-style-space ul.sf-megamenu li.sf-megamenu-wrapper ol,
.sf-menu.sf-style-space ul.sf-megamenu li.sf-megamenu-wrapper ol li {
	margin: 0;
	padding: 0;
}
.sf-menu.sf-style-space ul.sf-megamenu li.sf-megamenu-wrapper a.menuparent {
	font-weight: bold;
}
.sf-menu.sf-style-space ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
	display: inline;
	float: left;
	width: 12em;
}
.sf-menu.sf-style-space.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
	float: right;
}
.sf-menu.sf-style-space li.sf-parent-children-1 ul.sf-megamenu {
	width: 12em;
}
.sf-menu.sf-style-space li.sf-parent-children-2 ul.sf-megamenu {
	width: 24em;
}
.sf-menu.sf-style-space li.sf-parent-children-3 ul.sf-megamenu {
	width: 36em;
}
.sf-menu.sf-style-space li.sf-parent-children-4 ul.sf-megamenu {
	width: 48em;
}
.sf-menu.sf-style-space li.sf-parent-children-5 ul.sf-megamenu {
	width: 60em;
}
.sf-menu.sf-style-space li.sf-parent-children-6 ul.sf-megamenu {
	width: 72em;
}
.sf-menu.sf-style-space li.sf-parent-children-7 ul.sf-megamenu {
	width: 84em;
}
.sf-menu.sf-style-space li.sf-parent-children-8 ul.sf-megamenu {
	width: 96em;
}
.sf-menu.sf-style-space li.sf-parent-children-9 ul.sf-megamenu {
	width: 108em;
}
.sf-menu.sf-style-space li.sf-parent-children-10 ul.sf-megamenu {
	width: 120em;
}



/*************************Content Block Space********************/
	/**************************************************/


/*************************Logo Block Space********************/


#block-delta-blocks-logo{
 	margin-top: 0px;
	margin-bottom: 0px;
}


/**************** Search Block Adjust ***************************/
/***************************************************************/


#search-block-form {

	margin-left: 11em;
	margin-top: 1em;
	magin-bottom: 0;
				}

/*************************Slider Block Space********************/

#block-views-clone-of-sliderview-block{
 	margin: 0px 0 0 0px;
}

/*************************Slider Pager***********************/
.block-views-clone-of-sliderview-block .views-field-counter{
  display:inline;
	padding: 8px 11px;
	background: url(http://www.dhr.ny.gov/sites/default/files/circle1.png) top left no-repeat;
}

.block-views-clone-of-sliderview-block  .active .views-field-counter{
  display:inline;
	background: url(http://www.dhr.ny.gov/sites/default/files/circle2.png) top left no-repeat;
}

.block-views-clone-of-sliderview-block .views-content-counter{
	display:none;
}


/*********************Second Sidebar Block Space*********************/
	/****************Events Block Space*********************/
#block-block-36{
 	margin-top: 30px;
	margin-left: 20px;
}

	/**************Press Releases Block Space***************/
#block-block-46{
 	margin-top: 0px;
	margin-left: 20px;
}
	/*********************Stay Connect Block Space****************
#block-block-47{
 	margin-top: 0px;
	margin-left: 20px
}****/

	/******************Language Access Frame Block Space******************/
#block-block-45{
 	margin-top: 0px;
	margin-left: 20px;
	position: absolute;
	z-index: 100;

}
	/*****************Language Access Text Scroll Block Space*****************/
#block-views-lepscroll-block{
 	margin-top: 0px;
	margin-left: 20px;
	position:relative;
	z-index: 1;
}

	/*********************Governor Iframe Block Space*****************/
#block-block-48{
 	margin-top: 20px;
	margin-left: 20px;
}

	/*********************Twitter Widget Block Space*****************/
#block-widgets-s-twitter-profile-widget{
 		margin-left: 5px;
}


	/*********************Facebook Widget Block Space*****************/
#block-widgets-s-facebook-like-box{
 	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 5px;
}

/*************************How to file Block Space**************/

#block-block-39{
 	margin: 10px 0 0 0px;
}


/****************************Omega test css***********************/
/*****************************************************************/
body {
  font: 13px/1.5 Verdana, Helvetica, Arial, sans-serif;
}

a:link, a:visited {
  color: #000000;
  text-decoration: none;
}

a:hover {
  color: #0000ff;
  text-decoration: none;
}

a:active {
  color: #0000ff;
  text-decoration: none;
}
hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #5294c1;
}

h1, h2, h3, h4, h5, h6 {
  letter-spacing: 0.01px;
  font-family: "ProximaNovaBold",sans-serif, Georgia, 'Times New Roman', serif;
}

h1 {
  font-size: 36px;
}

h2 {
  font-size: 28px;
}

/* Make site titles the same size if it's an H1 (home) or H2 (internal) */
h1.site-name,
h2.site-name {
  font-size: 36px;
}

/* Make it a bit smaller for block headers */
h2.block-title {
  font-size: 18px;
  margin: 0;
}

h2.node-title {
  font-size: 28px;
}

h3 {
  font-size: 21px;
}

h4 {
  font-size: 19px;
}

h5 {
  font-size: 17px;
}

h6 {
  font-size: 15px;
}

ol {
  list-style: decimal;
}

ul {
  list-style: disc;
}

ul ul,
ol ol {
  padding-top: 0.5em;
}

.node ol,
.node ul {
  padding-left: 1.2em;
}

.node ul.inline,
.node ol.inline {
  padding-left: 0;
}

p, dl, hr, h1, h2, h3, h4, h5, h6, ol,
ul, pre, table, address, fieldset {
  margin-bottom: 20px;
}

dt, .admin h3 {
  font-size: 18px;
  margin: 0;
}

dd {
  padding-left: 10px;
  font-size: 0.9em;
  font-style: italic;
  margin-bottom: 20px;
}





.dhr-questionnaire h2 {
  margin-top: 25px;
}
.dhr-questionnaire .questionnaire-question {
  margin-top: 25px;
}
.dhr-questionnaire .questionnaire-question p {
  margin-bottom: 10px;
}
.dhr-questionnaire .questionnaire-question label.mainlabel {
  margin-bottom: 10px;
}
.dhr-questionnaire .radiolist label {
  display: inline;
  padding-left: 10px;
}
.dhr-questionnaire .radiolist input,
.dhr-questionnaire .radiolist label {
  cursor: pointer;
}
.dhr-questionnaire .radiolist .option-note {
  font-style: italic;
  position: absolute;
  height: 16px;
  width: 16px;
  font-size: 12px;
  overflow: hidden;
  cursor: pointer;
  display: inline-block;
  z-index: 100;
  margin: 7px;
  padding: 0px;
  color: transparent;
  background-image: url('../../adaptivetheme/adaptivetheme/css/images/arrow_down.png');  
}
.dhr-questionnaire .radiolist .option-note:hover {
  padding-left: 35px;
  color: #333;
  border: 2px solid #333;
  width: 300px;
  height: auto;
  background: #fff;
  z-index: 500;
  padding: 10px 15px;
  cursor: default;
}
.dhr-questionnaire .questionnaire-main-response {
  border: 1px solid rgb(247, 247, 247);
  border-bottom-width: 4px;
  margin-top: 25px;
}
.dhr-questionnaire .questionnaire-main-response h3 {
  padding: 10px;
  color: #fff;
  background-color: #43285D;
}
.dhr-questionnaire .questionnaire-main-response ul {
  list-style: none;
  padding-left: 25px;
}
.dhr-questionnaire .questionnaire-main-response h4,
.dhr-questionnaire .questionnaire-main-response h5, 
.dhr-questionnaire .questionnaire-main-response p {
  padding: 10px 25px;
  margin: 0px;
}
.dhr-questionnaire .questionnaire-main-response a {
  text-decoration: underline;
}
.dhr-questionnaire .questionnaire-map { 
  margin: 0px 0px 15px 25px;
}
